<?xml version="1.0" encoding="EUC-KR"?>
<ROOT>
    <MAIN>
        <XmlVersion>1.110000</XmlVersion>
        <Cmy>422</Cmy>
        <IniDelimiter>47939111411248228</IniDelimiter>
        <Hotkey0>Ctrl+Alt+Home</Hotkey0>
        <Modifiers0>14</Modifiers0>
        <Vk0>36</Vk0>
        <Hotkey1>Ctrl+Alt+End</Hotkey1>
        <Modifiers1>14</Modifiers1>
        <Vk1>35</Vk1>
        <Modifiers2>0</Modifiers2>
        <Vk2>0</Vk2>
        <AuthorID>test</AuthorID>
        <Hotkey2/>
    </MAIN>
    <TW>
        <CheckTWInc>0</CheckTWInc>
        <CheckTWHide>0</CheckTWHide>
        <TargetWnd.left>0</TargetWnd.left>
        <TargetWnd.top>0</TargetWnd.top>
        <TargetWnd.right>0</TargetWnd.right>
        <TargetWnd.bottom>0</TargetWnd.bottom>
        <TarfrmWnd.left>0</TarfrmWnd.left>
        <TarfrmWnd.top>0</TarfrmWnd.top>
        <TarfrmWnd.right>0</TarfrmWnd.right>
        <TarfrmWnd.bottom>0</TarfrmWnd.bottom>
        <TWAName>Desktop</TWAName>
        <TWAClass>Progman</TWAClass>
        <TWBClass>SHELLDLL_DefView</TWBClass>
        <TWCName>FolderView</TWCName>
        <TWCClass>SysListView32</TWCClass>
        <TWHandle>0x10136</TWHandle>
        <TWBName/>
        <TWInc/>
    </TW>
    <GENERAL>
        <CaptureMode>0</CaptureMode>
        <ReactSpeed>3</ReactSpeed>
        <InputType>0</InputType>
        <ImageCount>0</ImageCount>
    </GENERAL>
</ROOT>
